[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Mercedes-Benz GT63s AMG
SHORT_NAME=GT63s AMG

[BASIC]
GRAPHICS_OFFSET=0,-0.51,-0.160
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=2150
INERTIA=1.90,1.40,4.85

[GRAPHICS]
DRIVEREYES=0.374629,1.15531,-0.1335
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.377343
BUMPER_CAMERA_POS=0.000000,0.630000,1.600000
BONNET_CAMERA_POS=0.000000,0.630000,0.740000
BONNET_CAMERA_PITCH=-2.999900
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=1
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=-2.864741

[CONTROLS]
FFMULT=1.059
STEER_ASSIST=1.000
STEER_LOCK=449
STEER_RATIO=11.5
LINEAR_STEER_ROD_RATIO=0.0029

[FUEL]
CONSUMPTION=0.0025
FUEL=30
MAX_FUEL=80

[FUELTANK]
POSITION=0,0.05885775,-1.750791

[RIDE]
PICKUP_FRONT_HEIGHT=-0.360
PICKUP_REAR_HEIGHT=-0.370

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

